FBFREE(1)

NAME
fbfree - free any frame buffer resources

SYNOPSIS
fbfree [-F framebuffer]

DESCRIPTION
Fbfree is used to free any resources associated with a frame buffer. Its most common use is to close down an fbserv(1) process and its associated frame buffer. This command can also be used to free any shared memory segments on e.g. Sun and SGI frame buffers.

This program simply calls the fb_free() routine in libfb(3).

SEE ALSO
brlcad(1), fbclear(1), libfb(3)

AUTHORS
Phillip Dykstra

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.